/* General */
.wd_category h1.category_header {
	font-weight: 700;
}
.wd_large-text {
	font-size: 1.75rem;
}

.gradient.button {
	background: #00A49B;
	border: 2px solid #00A49B;
	width: auto;
	max-width: 600px;
	margin: 40px auto 0;
	padding: 10px 0;
}
.gradient.button:hover {
	background: #EDEDED;
}
/* Categories no Background Images */
div.wd_category.wd_no-background {
	margin:  40px 0;
	padding: 20px 0;
}
/*Categories with Background Images*/
.wd_category.wd_has-background {
	background-size: cover;
	background-repeat: no-repeat;
	margin:  40px 0;
	padding: 40px;
}
.wd_category.wd_has-background .category_intro table.wd_imagetable {
	display: none;
}
/*END Categories with Background Images*/

/* Materiality category */
.wd_category:nth-child(3),
.wd_category:nth-child(3) h1.category_header {
	color: #fff;
}
/* END Materiality category */

/*Letters category*/
.wd_category:nth-child(4) .category_header {
	display: none;
}
.wd_category:nth-child(4) .wd_category_items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.wd_category:nth-child(4) .wd_category_items .item {
	flex-basis:  calc(50% - 20px);
}
.wd_category:nth-child(4) .wd_category_items .item table.wd_imagetable {
	display: none;
}
.wd_category:nth-child(4) .wd_category_items .item .item_name {
	margin:  0 0 20px 0;
}
.wd_category:nth-child(4) .wd_category_items .item div.wd_image {
	margin: 0 0 0 70px;
	display: flex;
	align-items: flex-end;
	width: fit-content;
}
.wd_category:nth-child(4) .wd_category_items .item div.wd_image img {
	max-height: 200px;
}
.wd_category:nth-child(4) .wd_category_items .item div.wd_text {
	font-style: italic;
	width: 90%;
	background: #f1f1f1;
	margin-top: -180px;
	padding: 200px 40px 40px;
}
.wd_category:nth-child(4) .wd_category_items .item div.wd_image p {
	padding: 0 0 10px 20px;
	font-size: 12px;
	margin: 0;
}

.wd_border {
	border-top: 1px solid #9BDCD7;
	padding: 10px 0;
}
/*END Letters category*/

/* Strategy category */
.wd_category:first-child .wd_category_items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wd_category:first-child,
.wd_category:first-child h1.category_header {
	color: #fff;
}
.wd_category:first-child .wd_category_items .item {
	flex-basis: calc(33% - 20px);
}
.wd_category:first-child .wd_category_items .item:last-child {
	flex-basis: 100%;
}
.wd_category:first-child .wd_category_items .item:nth-child(1) {
	flex-basis: 100%;
}
.wd_category:first-child .wd_category_items .item:nth-child(4) p span {
	font-family: "futura-pt",Futura,'Century Gothic',Roboto,sans-serif;
}
.wd_category:first-child .wd_category_items .item table.wd_imagetable {
	max-width: 30%;
	margin:  0 20px 0 0!important;
}
.wd_category:first-child .wd_category_items .item table.wd_imagetable tbody {
	background: transparent;
}
.wd_category:first-child .wd_category_items .item ul {
	clear: both;
	margin: 0 0 0 10px;
	padding: 20px 0 0 10px;
}
/*END Strategy category */

/* ESG Highlights */
.wd_category:nth-child(2) {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wd_category:nth-child(2) .wd_category_info {
	flex-basis: calc(33% - 20px);
}
.wd_category:nth-child(2) .wd_category_items {
	flex-basis: calc(66% - 20px);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wd_category:nth-child(2) .wd_category_items .item {
	flex-basis: calc(50% - 20px);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	text-transform:  uppercase;
	background: #fff;
	padding: 20px;
} 
.wd_category:nth-child(2) .wd_category_items .item:nth-child(3),
.wd_category:nth-child(2) .wd_category_items .item:nth-child(4) {
	flex-basis: 100%;
}
.wd_category:nth-child(2) .wd_category_items .item .item_name {
	font-size: 1rem;
}
.wd_category:nth-child(2) .wd_category_items .item table.wd_imagetable {
	flex-basis: calc(30% - 20px);
	margin:  0 20px 0 0!important;
}
.wd_category:nth-child(2) .wd_category_items .item .wd_inner {
	flex-basis:  calc(70% - 20px);
}
/* END ESG Highlights */

.category_intro {}

.wd_category:nth-child(3).wd_has-background {
	box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.3) inset;
}

/* Client Overrides */
.banner.watermark.ndq-innerbanner {
	background-size: cover;
	background-repeat: no-repeat;
	height: 800px;
}
@media (max-width: 1199px) {
	.banner.watermark.ndq-innerbanner {
		height: 460px!important;
	}
}
@media (max-width: 1100px) {
	.wd_category:nth-child(4) .wd_category_items .item {
		flex-basis: 100%;
	}
}
@media (max-width: 769px) {
	.wd_category.wd_has-background {
		padding: 10px;
	}
	.wd_category:first-child .wd_category_items .item {
	  flex-basis: 100%;
	}
	.wd_category:first-child .wd_category_items .item table.wd_imagetable {
		max-width: 20%;
	}
	.wd_category:first-child .wd_category_items .item ul {
		margin: 0  0 0 40px;
		padding: 0 0 0 10px;
	}
	.wd_category:nth-child(2) .wd_category_info,
	.wd_category:nth-child(2) .wd_category_items {
		flex-basis: 100%;
	}
	.wd_category:nth-child(4) .wd_category_items .item div.wd_text {
		width: 100%;
	}
}
@media (max-width: 700px) {
	.wd_category:nth-child(4) .wd_category_items .item div.wd_image {
		flex-direction: column;
	}
	.wd_category:nth-child(4) .wd_category_items .item {
	}
}
@media (max-width: 575px) {
	.wd_category:first-child .wd_category_items .item table.wd_imagetable {
		max-width:  100%;
		width: 100%;
	}
	.wd_category:first-child .wd_category_items .item table.wd_imagetable img {
		display: block;
		max-width: 60%;
		margin:  0 auto!important; /* override inline styles */
	}
	.wd_category:first-child .wd_category_items .item ul {
		margin:  0 0 0 20px;
	}
	.wd_category:nth-child(2) .wd_category_items .item {
		flex-basis: 100%;
	}
	.wd_category:nth-child(2) .wd_category_items .item table.wd_imagetable,
	.wd_category:nth-child(2) .wd_category_items .item .wd_inner {
		flex-basis: 100%;
		text-align: center;
	}
	.wd_category:nth-child(4) .wd_category_items .item div.wd_image {
		width: 100%;
		margin: 0;
		align-items: center;
	}
}